## xlutils 2.0.0

=== debian/changelog ===
xlutils (2.0.0-0kali3) kali-dev; urgency=medium

  * Remove Python 2 module

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 12:49:47 +0100

xlutils (2.0.0-0kali2) kali-dev; urgency=medium

  [ g0tmi1k ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 12
  * Update email
  * Bump Standards-Version to 4.4.1
  * Remove conflict on file usr/bin/margins
  * Remove useless build-deps
  * Wrap-and-sort

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Dec 2019 12:22:53 +0100

xlutils (2.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Thu, 20 Sep 2018 15:30:51 +0200
