=== debian/control ===
Source: xlutils
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-manuel,
               python3-mock,
               python3-pkginfo,
               python3-setuptools,
               python3-sphinx,
               python3-testfixtures,
               python3-xlrd,
               python3-xlwt
Standards-Version: 4.4.1
Homepage: http://www.python-excel.org/
Vcs-Browser: https://gitlab.com/kalilinux/packages/xlutils
Vcs-Git: https://gitlab.com/kalilinux/packages/xlutils.git
Testsuite: autopkgtest-pkg-python

Package: python3-xlutils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-xlutils-doc
Conflicts: python-xlutils (<< 2.0.0-0kali1)
Description: Utilities for working with Excel files (Python 3)
 This package provides a collection of utilities for working with Excel files.
 Since these utilities may require either or both of the xlrd and xlwt
 packages, they are collected together here, separate from either package.
 .
 This package installs the library for Python 3.

Package: python-xlutils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Utilities for working with Excel files (common documentation)
 This package provides a collection of utilities for working with Excel files.
 Since these utilities may require either or both of the xlrd and xlwt
 packages, they are collected together here, separate from either package.
 .
 This is the common documentation package.
