=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xlutils-$1.tar.gz%" \
   https://github.com/python-excel/xlutils/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
